@charset "UTF-8";

/*
 Theme Name:   itslearning-global
 Description:  itslearning Child Theme - GLOBAL
 Author:       Brandon Carey
 Template:     itslearning
 Version:      1.0.4
*/

/**
 *  CSS pulled from Wordpress Backend.
 *  Intended for https://itslearning.com/global
 *  Solstrand-tweaks
 */

.solstrand-students {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 45px;
}

.solstrand-creators {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 58px;
    line-height: 68px;
    color: #F37920;
}

.page-id-2670 {
    color: #4a4a4a;
}

.page-id-2670 .caption-container {
    max-width: 57em;
}

.page-id-2670 .slide__subheadline {
    margin: 0 0 15px 0;
}

.page-id-2670 .section-6 a {
    color: #FF6C6C;
}

.page-id-2670 .section-6 a:hover {
    color: #FF6C6C;
    text-decoration: underline;
}

.page-id-2670 .slide__caption {
    top: 100px;
}

.page-id-2670 .section-4 .row__col--m-6 {
    padding: 40px;
}

.page-id-2670 .section-4 .row__col--m-5 {
    padding: 40px;
}

.page-id-2670 .small-speaker-thumbnail {
    margin: 0 15px 30px 0px;
}

.page-id-2670 .entry-content h3 {
    font-weight: 400;
    margin: 0 0 15px 0 !important;
}

.page-id-2670 .program-time {

    margin: 0 0 0 0;
    color: #FF6C6C;
}

.page-id-2670 .section-4 h2 {
    margin: 0 0 50px 0 !important;
    color: #4a4a4a;
    font-weight: 300;
    font-size: 30px;
}

.page-id-2670 header .h1 {
    font-size: 50px;
}

.page-id-2670 .section-4 .row__col--m-6 {

    background: rgba(0, 0, 0, .02);
    padding: 40px;
}

.page-id-2670 .section-6 .row__col--m-5 {
    padding: 40px;
}

.program-spacer {

    margin: 50px 0 0 0;
}


/**
 *  CSS pulled from Wordpress Backend.
 *  Intended for https://itslearning.com/global
 *  CSS Overlay
 */

.rss2html-note {
    display: none;
}

.page-id-405 .section-nav .current_page_item a {
    background-color: #f6f6f6;
    color: #444059;
}

.page-id-405 .section-nav .current_page_item a:hover {
    background-color: #f6f6f6;
    color: #444059;
}

.page-id-103 h1 {
    margin-top: 50px;
}

.site-hero--carousel .slide__caption {
    max-width: 520px;
}

.slide__caption {
    max-width: 80%;
    line-height: 55px;
}


/**
  * CSS Created for Registration Pages
  * Intended for https://itslearning.com/global/bett-2018/
  * CSS Registration
  */

.page-id-6964 .bett-reg-form li {
    text-align: center !important;
}

.page-id-6964 .bett-reg-form .flex-item {
    max-width: none !important;
    width: auto !important;
}

.page-id-6964 .bett-reg-form #confirmform2 {
    text-align: center !important;
}

.page-id-6964 .bett-reg-form #confirmform2 p {
    text-align: left !important;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 {
    width: 100% !important;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow, 
.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoButtonRow {
    margin: auto;
    width: auto !important;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoButtonRow {
    display: block;
}

@media (max-width: 415px) {
    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(6) .mktoField {
        height: auto !important;
        width: auto !important;
    }
}

@media (min-width: 320px) {
    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor {
        width: 100%;
    }

    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor:nth-child(odd) {
        padding-right: 0px;
    }

    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor:nth-child(even) {
        padding-left: 0px;
    }
}

@media (min-width: 700px) {
    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor {
        width: 50%;
    }

    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor:nth-child(odd) {
        padding-right: 10px;
    }

    .page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor:nth-child(even) {
        padding-left: 10px;
    }

    /* This styles the "Job Title Field" on the registration form */
    #mktoForm_6604 > div:nth-child(5) > div:nth-child(3) > div.mktoFieldWrap.mktoRequiredField {
        margin: 0px 0px 0px 10px !important;
    }
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap {
    width: 100%;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap .mktoLogicalField {
    width: 100% !important;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(6) .mktoLabel,
.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(7) .mktoLabel {
    padding: 0.3em 0px 20px 0px !important;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(7) .mktoFieldDescriptor {
    width: 100% !important;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(7) input {
    width: 100% !important;
    max-width: none;
}

.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(-n+5) .mktoFieldDescriptor .mktoFieldWrap input,
.page-id-6964 .bett-reg-form #mktoForm_6604 .mktoFormRow:nth-child(-n+5) .mktoFieldDescriptor .mktoFieldWrap select {
    width: 100% !important;
    max-width: none;
}

.page-id-7517 .section-1 {
    padding: 0px;
}

.custom-nav-container {
    max-width: 100% !important;
    padding: 0px !important;
}

.qwizit-anchor {
    display: block;
    position: relative;
    height: 10px;
    width: 10px;
    visibility: hidden;
}

@media (min-width: 950px) {
    .qwizit-anchor {
        top: -290px;
    }

    .why-qwizit {
        top: -180px !important;
    }
}

@media (min-width: 1045px) {
    .qwizit-anchor {
        top: -270px;
    }

    .why-qwizit {
        top: -160px !important;
    }
}
